.hidden
{
    display: block;
}

.error
{
	color:red;
	font-weight: bold;
	
}

input.error{
	border:1px solid red!important;
}
img
{
    border: 0;
}

body
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.break
{
    height: 0px;
    font-size: 0;
    overflow: hidden;
	margin: 0;
	padding: 0;
	clear: both;
}

#cookie-info {
    opacity: 0.8;
    display: none;
    position: fixed;
    left: 0;
    background: #000;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    font-size: 13px;
    color: #fff;
    padding: 10px 0;
    z-index: 99999;
}

#cookie-info a.privacy {
    color: #00bcf4;
}

#cookie-info a#cookie-info-close {
    display: block;
    float: right;
    text-decoration: none;
    padding: 2px 10px 0 10px;
    line-height: 21px;
    font-size: 12px;
    background: #555;
    color: #fff;
    margin-right: 20px;
}

#logo img {
	width: 100%;
}

.copyright {
    text-align: center;
}

.copyright a,
.copyright span {
    float: none;
}